Where do i find unique-1.0?

Asked by Luis on 2011-06-25

I can't compile beat-box because im missing unique-1.0.

Checking for 'gcc' (c compiler) : ok
Checking for program pkg-config : /usr/bin/pkg-config
Checking for 'gobject-2.0' : yes
Checking for 'gthread-2.0' : yes
Checking for program valac-0.8 : not found
Checking for program valac : /usr/bin/valac
Checking for valac version >= (0, 8, 0) : (0, 12, 0)
Checking for 'gtk+-2.0' >= 2.16.0 : yes
Checking for 'gee-1.0' >= 0.5.3 : yes
Checking for 'gstreamer-0.10' >= 0.10 : yes
Checking for 'taglib_c' >= 1.6.3 : yes
Checking for 'gio-2.0' >= 2.26.0 : yes
Checking for 'sqlheavy-0.1' >= 0.0 : yes
Checking for 'libxml-2.0' >= 2.7.7 : yes
Checking for 'gconf-2.0' >= 2.31.91 : yes
Checking for 'libnotify' >= 0.5.0 : yes
Checking for 'unique-1.0' >= 0.9 : not found
The configuration failed
(complete log in /home/***/Developer/Source Code/beat-box/build/config.log)

 I had other packages that i didnt have before and i followed the answer on this link - " https://answers.launchpad.net/beat-box/+question/158653" and installed many packages. I cant seem to find unique-1.0 though.

Question information

Language:
English Edit question
Status:
Answered
For:
BeatBox Edit question
Assignee:
No assignee Edit question
Last query:
2011-06-25
Last reply:
2011-06-25
Willeo Soeurs (ding-yeen) said : #1

libunique-dev from synaptics

Can you help with this problem?

Provide an answer of your own, or ask Luis for more information if necessary.

To post a message you must log in.